RubyGems Navigation menu

ds9 1.4.0

This library allows you to write HTTP/2 clients and servers. It is a wrapper around nghttp2.

Versions:

  1. 1.4.0 - March 08, 2019 (17.5 KB)
  2. 1.3.3 - December 31, 2018 (17 KB)
  3. 1.3.2 - December 10, 2018 (17 KB)
  4. 1.3.1 - December 06, 2018 (17 KB)
  5. 1.3.0 - November 07, 2018 (16 KB)
Show all versions (10 total)

Runtime Dependencies (1):

Owners:

Authors:

  • Aaron Patterson, Yuta Iwama

SHA 256 checksum:

063498269f76a117e0b4d36be059bc528fb14b8b799b0b1feb9689a2201e7cec

Total downloads 7,435

For this version 3,756

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

MIT

Required Ruby Version: >= 2.3.0

Links: